@charset "iso-8859-1";
BODY  {
        
        font-family :  arial, helvetica, verdana, times new roman, sans-serif;
		font-size: 15px;
		color: #7C1111;
		font-weight: bold;
		text-align : justify;
		SCROLLBAR-FACE-COLOR: #7C1111; 
		SCROLLBAR-HIGHLIGHT-COLOR: #CACACA; 
		SCROLLBAR-SHADOW-COLOR: #000000; 
		SCROLLBAR-3DLIGHT-COLOR: #7C1111; 
		SCROLLBAR-ARROW-COLOR: #000000; 
		SCROLLBAR-TRACK-COLOR: #CACACA; 
		SCROLLBAR-DARKSHADOW-COLOR: #000000        
}
A:link {
	COLOR: #660000;
	font-size:13px;
}
A:hover {
	COLOR: #CC3300;
	font-weight: bold;
	font-size:13px;
}
A:Active  {
	COLOR: #990000;
	font-size:13px;
}
A:Visited  {
	COLOR: #7C1111;
	font-style: italic;
	font-size:13px;
}
.acctd {
    font-family:Arial,Helvetica,Times New Roman;
	font-style:normal;
	font-size:12px;
	color: #7C1111;
	font-weight:normal;
	text-align : justify;
	 
}
TD {
    font-family:Arial,Helvetica,Times New Roman;
	font-style:normal;
	font-size:12px;
	color: #000000;
	font-weight:normal;
	text-align : justify;
	 
}

.titre {
    font-family:Arial,Helvetica,Times New Roman;
	font-style:normal;
	font-size:40px;
	text-align : center;
	color: #7C1111;
	 
}
.soustitre {
    font-family:Arial,Helvetica,Times New Roman;
	font-style:normal;
	font-size:25px;
	text-align : center;
	color: #7C1111;
	 
}
.navtitre {
    font-family:Arial,Helvetica,Times New Roman;
	font-style:normal;
	font-size:15px;
	font-weight:bold;
	color: #7C1111;
	 
}
}
.legendes {
    font-family:Arial,Helvetica,Times New Roman;
	font-style:normal;
	font-size:11px;
	font-weight:normal;
	color: #7C1111;
	 
}